How to install libecpg6 on Debian 9 (Stretch)